/* CSS Document */

::-webkit-scrollbar-track {
    border: 0px none #FFFFFF;
}

/*
.form-control:focus {
  outline:0px;
  border-color: #F8A007;
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075), 0 0 8px rgba(248, 160, 7, 1);
  *
  border-color: #FF0000;
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);
  box-shadow: 0 0 5px rgba(248, 160, 7, 1) !important;
  border-color: #28a745;
  box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25);
  *
}*/

nav{
	width:200px;
	height:auto; /*735; 777; 730px; 560px;*/
	margin-top:0px;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	/*float:left;*/
}


nav ul {
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0px;
	list-style-type: none;
}

nav ul li { 
	width: 190px;
	margin-top:0px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
}

nav ul li a {
	display: block;
	text-align:center;
	text-decoration: none;
	color: #FFFFFF; /*#797979 #404040; */
	background-color: #F8A007; /*#399;*/
	padding: 10px;
	position: relative;
	border-radius: 5px; /* El estandar.*/
 	-moz-border-radius: 5px; /* Firefox*/
 	-ms-border-radius: 5px; /* IE 8.*/
	-webkit-border-radius: 5px; /* Safari,Chrome.*/
	box-shadow: 7px 7px 7px #cccccc;
   -webkit-box-shadow: 7px 7px 7px #cccccc;
   -moz-box-shadow: 7px 7px 7px #cccccc;
   
    -webkit-transition:-webkit-transform 1s ease-out;
	-moz-transition:-moz-transform 1s ease-out;
	-o-transition:-o-transform 1s ease-out;
	-ms-transition:-ms-transform 1s ease-out;
	transition:transform 1s ease-out;
}

nav ul li a:hover {
	background-color:#B6B8B3;
	color: #FFFFFF; 
	box-shadow: 7px 7px 5px #cccccc;
   -webkit-box-shadow: 7px 7px 5px #cccccc;
   -moz-box-shadow: 7px 7px 5px #cccccc;	
   
   -moz-transform: scale(1.1);
   -webkit-transform: scale(1.1);
   -o-transform: scale(1.1);
   -ms-transform: scale(1.1);
   transform: scale(1.1);
}

#plan_pago {
	background-color: #20B2AA;
}

#plan_pago:hover {
	background-color:#B6B8B3;
	color: #FFFFFF;
}

#rub {
	background-color:#DB7093; /*#f507d5;*/
}

#rub:hover {
	background-color:#B6B8B3;
	color: #FFFFFF;
}

#mediospago {
	background-color:#FF7F50; /*#9ACD32; /*#77b300;*/
}

#mediospago:hover {
	background-color:#B6B8B3;
	color: #FFFFFF;
}

#coronavirus {
	background-color:#FF6347; /*#f2431d;*/
}

#coronavirus:hover {
	background-color:#B6B8B3;
	color: #FFFFFF;
}

#fanocanceladas {
	background-color:#9966CC; /*#816DF7; /*f05a3a;*/
}

#fanocanceladas:hover {
	background-color:#B6B8B3;
	color: #FFFFFF;
}

#postular {
	background-color:#DA70D6; /*#C56DF7;*/
}

#postular:hover {
	background-color:#B6B8B3;
	color: #FFFFFF;
}

#tarifasoc {
	background-color:#FA8072; /*#F43E76;*/
}

#tarifasoc:hover {
	background-color:#B6B8B3;
	color: #FFFFFF;
}

#consumos {
	background-color:#4682B4; /*#1EB7A8; F76D9E;*/
}

#consumos:hover {
	background-color:#B6B8B3;
	color: #FFFFFF;
}

#electrodep {
	background-color:#DAA520; /*#F3DA0B;*/
}

#electrodep:hover {
	background-color:#B6B8B3;
	color: #FFFFFF;
}

#cambiotitu {
	background-color:#F886E4;*/
}

#cambiotitu:hover {
	background-color:#B6B8B3;
	color: #FFFFFF;
}



.input-group {
    position: relative;
    /*display: -ms-flexbox;*/
    display: flex;
    /*-ms-flex-align: stretch;*/
    align-items: stretch;
    width: 100%;
}

.input-group-addon:not(:last-child) {
    border-right: 0;
}

.input-group .form-control:not(:last-child), .input-group-addon:not(:last-child), .input-group-btn:not(:first-child)>.btn-group:not(:last-child)>.btn, .input-group-btn:not(:first-child)>.btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:not(:last-child)>.btn, .input-group-btn:not(:last-child)>.btn-group>.btn, .input-group-btn:not(:last-child)>.dropdown-toggle {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group .form-control:not(:first-child), .input-group-addon:not(:first-child), .input-group-btn:not(:first-child)>.btn, .input-group-btn:not(:first-child)>.btn-group>.btn, .input-group-btn:not(:first-child)>.dropdown-toggle, .input-group-btn:not(:last-child)>.btn-group:not(:first-child)>.btn, .input-group-btn:not(:last-child)>.btn:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}


.input-group-addon {
    padding: .50rem .50rem;
    margin-bottom: 0;
    font-size: 0.8rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

.input-group-addon, .input-group-btn {
    white-space: nowrap;
}



.input-group .form-control, .input-group-addon, .input-group-btn {
    /*display: -ms-flexbox;*/
    display: flex;
    /*-ms-flex-align: center;*/
    align-items: center;
}

	
/*
*, ::after, ::before {
    box-sizing: border-box;
}
*/

*, ::after, ::before {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
	
	
.row {
    margin-right: -15px;
    margin-left: -15px;
	/*display: flex;
    flex-wrap: wrap;*/
}	

.form-group {
    margin-bottom: 15px;
}
  
.input-group .form-control {
    position: relative;
    /*z-index: 2;*/
    /*-ms-flex: 1 1 auto;*/
    flex: 1 1 auto;
    width: 20px;/*1%;*/
    margin-bottom: 0;
}

/****** form-control *****/
	
.form-control {
    /*display: block;
    width: 100%;*/
    padding: .375rem .75rem;
    font-size: 13px;
	font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

@media (prefers-reduced-motion: reduce) {
  .form-control {
    transition: none;
  }
}

.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}

.form-control:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #6e707e;
}

.form-control:focus {
  color: #6e707e;
  background-color: #fff;
  border-color: #bac8f3;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(78, 115, 223, 0.25);
}

.form-control::-webkit-input-placeholder {
  color: #858796;
  opacity: 1;
}

.form-control::-moz-placeholder {
  color: #858796;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #858796;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  color: #858796;
  opacity: 1;
}

.form-control::placeholder {
  color: #858796;
  opacity: 1;
}

.form-control:disabled, .form-control[readonly] {
  background-color: #eaecf4;
  opacity: 1;
}

input[type="date"].form-control,
input[type="time"].form-control,
input[type="datetime-local"].form-control,
input[type="month"].form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select.form-control:focus::-ms-value {
  color: #6e707e;
  background-color: #fff;
}

.form-control-file,
.form-control-range {
  display: block;
  width: 100%;
}

/****** fin de form-control *****/	
	
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    /*font-size: 14px;*/
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn:hover {
  /*color: #858796;*/
  text-decoration: none;
}

.btn:focus, .btn.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(78, 115, 223, 0.25);
}

.btn.disabled, .btn:disabled {
  opacity: 0.65;
}

.btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active {
    background-image: none;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.btn-group-lg>.btn, .btn-lg {
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
}


.btn-primary {
    color: #fff;
    background-color: #4e73df;
    border-color: #4e73df;
}

.btn-primary:hover {
  color: #fff;
  background-color: #2e59d9;
  border-color: #2653d4;
}

.btn-primary:focus, .btn-primary.focus {
  color: #fff;
  background-color: #2e59d9;
  border-color: #2653d4;
  box-shadow: 0 0 0 0.2rem rgba(105, 136, 228, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #4e73df;
  border-color: #4e73df;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #2653d4;
  border-color: #244ec9;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(105, 136, 228, 0.5);
}
	
.col-auto {
    /*-ms-flex: 0 0 auto;*/
    flex: 0 0 auto;
    width: auto;
    max-width: none;
}
	
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    /*width: 100%;*/
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
	
label {
    display: inline-block;
    margin-bottom: .5rem;
}

.texto-banner-1 .texto1-1 {
    position: relative;
    flex-direction: column;
    color: #fff;
    margin: 2em 0.5em 0.5em 1em;
    font-family: Montserrat, sans-serif;
    font-size: 2.3em;
    font-weight: 700;
}

fieldset {
	border-radius: 4px;
	border: 1px #CCCCCC solid; 
	border-color: #CCCCCC;
	border-style:solid;
    border-width:thin;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

button, select {
    text-transform: none;
}

.btn-default:hover, .btn-default:active, .btn-default:focus {
    background: #ffa31a !important; /*#11B3A4  #ffa31a*/
    color: #FFF !important;
    text-transform: uppercase !important;
}

.btn-info {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;	
}

.btn-info:hover, .btn-info:active, .btn-info:focus {
    text-transform: uppercase !important;
}

.btn-ntgy {
    color: #fff;
    background-color: #004571;
    border-color: #004571;	
}

.btn-ntgy:hover, .btn-info:active, .btn-info:focus {
    text-transform: uppercase !important;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

button[disabled], html input[disabled] {
    cursor: default;
}

/* BOTON PORTAL AUTOGESTION */

.caja_logo { 
	width: 69.66666667%; /*39.66666667%; 69.66666667%;*/
	padding:5px;
	float: left; 
}

.caja_btn_portal { 
	width: 30.33333333%;
	padding-top:30px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:30px;
	text-align: center;
	font-size:14px;	
	font-weight: bold;	
	float: left;
}

.caja_btn_portal:hover{ 
   	background:orange;
	color:#FFFFFF !important;
}

.caja_btn_portal a:hover{
	color: #FFFFFF;
}

.zoom{   
   -webkit-transition: -webkit-transform 1s ease-out;
   -moz-transition: -moz-transform 1s ease-out;
   -o-transition: -o-transform 1s ease-out;
   -ms-transition: -ms-transform 1s ease-out;
   transition: transform 1s ease-out
}
.zoom:hover{
   /* tranformamos el elemento al pasar el mouse por encima al doble de su tamaņo con scale(2). */
   transform : scale(1.1);
   -moz-transform : scale(1.1);      /* Firefox */
   -webkit-transform : scale(1.1);   /* Chrome - Safari */
   -o-transform : scale(1.1);        /* Opera */
}

.caja_btnportal	{
	width: 99.33333333%; /*30,20%;*/
	/*margin-top:20px;
	margin-left:35px;
	margin-right:5px;
	margin-bottom:20px;*/
	padding-top:17px; /*20px;*/
	padding-left:5px;
	padding-right:25px;
	padding-bottom:5px;
	font-size:12px;	
	font-weight: bold;
	float: left;
}


.caja_btnportal a {
	display: block;
	text-align:center;
	text-decoration: none;
	color: #FFFFFF; /*#FFFFFF; /*#797979 #404040; */
	/*background-color: #F8A007; /*#399;*/
	background-image: linear-gradient(45deg, #FF5A00, #FFAE00);
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
	position: relative;
	border-radius: 5px; /* El estandar.*/
 	-moz-border-radius: 5px; /* Firefox*/
 	-ms-border-radius: 5px; /* IE 8.*/
	-webkit-border-radius: 5px; /* Safari,Chrome.*/
	box-shadow: 7px 7px 7px #cccccc;
   -webkit-box-shadow: 7px 7px 7px #cccccc;
   -moz-box-shadow: 7px 7px 7px #cccccc;
   
    -webkit-transition:-webkit-transform 1s ease-out;
	-moz-transition:-moz-transform 1s ease-out;
	-o-transition:-o-transform 1s ease-out;
	-ms-transition:-ms-transform 1s ease-out;
	transition:transform 1s ease-out;
}

.caja_btnportal a:hover {
	background-color:#B6B8B3;
	color: #FFFFFF; 
	box-shadow: 7px 7px 5px #cccccc;
   -webkit-box-shadow: 7px 7px 5px #cccccc;
   -moz-box-shadow: 7px 7px 5px #cccccc;	
   
   -moz-transform: scale(1.1);
   -webkit-transform: scale(1.1);
   -o-transform: scale(1.1);
   -ms-transform: scale(1.1);
   transform: scale(1.1);
}

/* VENTANA MODAL */
/* base semi-transparente */
.overlay_0{
	visibility:hidden;
	position:absolute;
	padding:0px;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;				
	background: #000;
	opacity:.75;
	-moz-opacity: 0.75;
	filter: alpha(opacity=75);
	width:100%;
	height:100%;
	z-index:4000;
}

.overlay_1{
	visibility:hidden;
	position:absolute;
	padding:0px;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	/*background-image:url(vistas/imagenes/trans02.gif);
	background-repeat:repeat;*/
	background: #000;
	opacity:.75;
	-moz-opacity: 0.75;
	filter: alpha(opacity=75);
	width:100%;
	height:100%;
	z-index:2000;
}	

/* estilo para lo q este dentro de la ventana modal */
.modal_1 {
	visibility:hidden;
	position:absolute;
	padding:10px;
	top:60px;	
	left:300px;	
	background: #fff;
	width: 50%;
	height: auto; /*90%;*/
	border-radius: 5px; 
	z-index:3000;
}


@media(max-width:500px) {
	.modal_1 {			
		left:50px;
	}
}

/* agregado el 1504/21 */

.text-center {
    text-align: center !important;
}

.mt-4, .my-4 {
    margin-top: 1.5rem !important;
}

.alert-info {
  color: #1c606a;
  background-color: #d7f1f5;
  border-color: #c7ebf1;
}

.alert-primary {
    color: #293c74;
    background-color: #dce3f9;
    border-color: #cdd8f6;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 0.5rem;
    border: 1px solid transparent;
    border-radius: 0.35rem;
}